Search found 4 matches

by Jersey Bleek
19 May 2012, 20:04
Forum: 2.3.x
Topic: 2.3.9 Units Pre-Damaged
Replies: 8
Views: 8989

Re: 2.3.9 Units Pre-Damaged

Yeah, My real rig is sitting it a friends garage....
I really think i'm stuck on 1.3. Does Wz have launch options to change it from OpenGL to directx? Google is my friend :/
Any knowledge as to why these units just come out the gate retarded? Or should i just submit a bug report?
by Jersey Bleek
19 May 2012, 04:52
Forum: 2.3.x
Topic: 2.3.9 Units Pre-Damaged
Replies: 8
Views: 8989

Re: 2.3.9 Units Pre-Damaged

Its a ATI Mobility Radeon M6. I have the base driver(from sony as this is a VAio), and I did download catalyst but i'm thinking they don't support this card as its very old. Also: P3 1.2GHZ 512MB of ram On XP pro. Its funny I can run stuff like counterstrike source and tf2 but that's unrelated. It t...
by Jersey Bleek
09 May 2012, 00:47
Forum: 2.3.x
Topic: 2.3.9 Units Pre-Damaged
Replies: 8
Views: 8989

Re: 2.3.9 Units Pre-Damaged

Er, I meant to post 3.1 beta9. It doesn't work for me as I do not have opengl 1.4. I mean there's no problem in multi or skirmish but I'd like to play the campaign.
by Jersey Bleek
07 May 2012, 19:09
Forum: 2.3.x
Topic: 2.3.9 Units Pre-Damaged
Replies: 8
Views: 8989

2.3.9 Units Pre-Damaged

I was playing the campaign and once i got to the second mission I obtained the flamer tech. I built a viper with wheels and flamer. I get an error message saying : [ CalcTemplatePower] assert in warzone ..././ etc src.droid.c:2786 (0) last Then 2 seconds later a Flamer tank rolls out of my factor wi...